OS10.2 and OS10.4.11 on the same computer?

Discussion in 'Digital Audio' started by stigg, Feb 28, 2010.

  1. macrumors newbie

    Aug 27, 2008
    sw Wash st.
    I've got an old version of cubase SE that will operate on OS10.2 and above
    but not OS10.4.11 which I have on my powermac to operate Logic express 8.
    steinberg stopped making drivers for SE but I've heard that a person can use 2 OSs on a mac although not at the same time. I did this on a powerbook g4 with OS9 and OS10.4 to run an early program.

    can this still be done?:)
  2. macrumors 65816


    Jul 5, 2004
    So long as the Mac is capable of running each OS, then of course you can do this. You'll either need 2 hard drives, or a single drive with multiple partitions. Then boot from whichever you like.

Share This Page